local t = Def.ActorFrame{
	LoadActor("caution1")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.8,1.0,0.8,1");zoom,0;spin;effectmagnitude,0,0,20;);
		OnCommand=cmd(linear,0.3;zoom,1;);
	};
	LoadActor("caution2")..{
		InitCommand=cmd(diffuse,color("0.8,0.8,1.0,1");zoom,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-144;addx,-SCREEN_WIDTH;);
		OnCommand=cmd(linear,0.3;addx,SCREEN_WIDTH;);
	};
	LoadActor("caution3")..{
		InitCommand=cmd(diffuse,color("0.8,1.0,0.8,1");zoom,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+144;addx,SCREEN_WIDTH;);
		OnCommand=cmd(linear,0.3;addx,-SCREEN_WIDTH;);
	};
};

return t;